body {
    font-family: "Open Sans";
    color: #161E2A;
    margin: 0;
    padding: 0;
}

h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
    font-family: "Open Sans";
    font-weight: 700;
    line-height: 1.2em;

}

h1 {
    font-size: 48px;
}

h2 {
    font-size: 42px;
}

h3 {
    font-size: 36px;
}

h4 {
    font-size: 30px;
}

h5 {
    font-size: 24px;
}

h6 {
    font-size: 20px;
}

body p {
    font-size: 18px;
}

.mb-0 {
    margin-bottom: 0;
}

/*px-container width*/

.px-container {
    width: 100%;
    padding-right: 20px;
    padding-left: 20px;
    margin-right: auto;
    margin-left: auto;
}

.px-container {
    max-width: 1240px;

}

/*Background color*/


.bg-blk {
    background: #000000;
}

.bg-red {
    background: #FF0009;
}

.bg-drk-red {
    background: #ED1D24;
}


.bg-grey {
    background: #ECF0F1;
}

.bg-drk-blue {
    background: #2C3E50;
}

.bg-white {
    background: #fff;
}


/*text color */


.txt-blk {
    color: #000;
}

.txt-blk-1 {
    color: #161E2A;
}

.txt-red {
    color: #FF0000;
}

.txt-drk-blu {
    color: #2C3E50;
}

.txt-white {
    color: #fff;
}

.txt-off-blk {
    color: #444444;
}

.txt-red {
    color: #FF0000;
}

/*----*/

.box-shadow {
    box-shadow: 0 4px 20px 0 rgba(0, 0, 0, 0.075);
    border-radius:6px;
}

.box-shadow img{
    border-radius:6px;
}

.box-shadow-dark {
    box-shadow: 0 0 75px #888;
    border-radius:6px;
}

.box-shadow-dark img{
    border-radius:6px;
}

.five-star img {
    width: 180px;
    margin: auto;
    margin-bottom: 6px;
}

.red-cross-icon img {
    width: 40px;
    margin: auto;
    margin-bottom: 16px;
}

.wd-70 {
    width: 70%;
    margin: auto;
}


/*button style*/

.cta-button {
    display: block;
    width: 100%;
    background-color: #27AE60;
    color: white;
    text-align: center;
    padding: 14px 50px;
    font-size: 22px;
    font-weight: 700;
    border-radius: 6px;
    text-decoration: none;
    transition: background-color 0.3s ease;
    margin: auto;
}

.cta-button a {
    color: #fff;
    text-decoration:none;
}

a.cta-button {
    color: #fff;
    text-decoration:none;
}

.cta-button:hover {
    background-color: #0B7036;
    text-decoration:none;
}


/*Youtube icon list */
.yt-play-icon-list {
    margin: 0;
    padding: 0;
    list-style: none;
}

.yt-play-icon-list li {
    margin-bottom: 16px;
    padding-left: 32px;
    position: relative;
    font-family: 'Open Sans', sans-serif;
    font-size: 18px;
    line-height: 1.4;
}

.yt-play-icon-list li:after {
    content: "";
    height: 16px;
    width: 22px;
    background-image: url('https://kajabi-storefronts-production.kajabi-cdn.com/kajabi-storefronts-production/file-uploads/themes/2161117979/settings_images/d24fe7f-fc4d-ac0d-6a14-a027cc650dc_youtube-icon.png');
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    left: 0;
    top: 4px;
}

/*check-icon-list*/

.check-icon-list {
    margin: 0;
    padding: 0;
    list-style: none;
}

.check-icon-list li {
    margin-bottom: 16px;
    padding-left: 32px;
    position: relative;
    font-family: 'Open Sans', sans-serif;
    font-size: 18px;
    line-height: 1.4;
}

.check-icon-list li:after {
    content: "";
    height: 16px;
    width: 22px;
    background-image: url('https://kajabi-storefronts-production.kajabi-cdn.com/kajabi-storefronts-production/file-uploads/themes/2161117979/settings_images/c7d418d-5c4-2bf-ee70-85cfa66875c1_check.png');
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    left: 0;
    top: 4px;
}

/*green-check-list*/

.green-check-list {
    margin: 0;
    padding: 0;
    list-style: none;
}

.green-check-list li {
    margin-bottom: 16px;
    padding-left: 32px;
    position: relative;
    font-family: 'Open Sans', sans-serif;
    font-size: 18px;
    line-height: 1.4;
}

.green-check-list li:after {
    content: "";
    height: 16px;
    width: 22px;
    background-image: url('https://kajabi-storefronts-production.kajabi-cdn.com/kajabi-storefronts-production/file-uploads/themes/2161117979/settings_images/c1848-547-3c8c-eec2-b12b65aa2d4_green-check.png');
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    left: 0;
    top: 4px;
}


/*red-check-list*/

.red-cross-list {
    margin: 0;
    padding: 0;
    list-style: none;
}

.red-cross-list li {
    margin-bottom: 16px;
    padding-left: 32px;
    position: relative;
    font-family: 'Open Sans', sans-serif;
    font-size: 18px;
    line-height: 1.4;
}

.red-cross-list li:after {
    content: "";
    height: 16px;
    width: 22px;
    background-image: url('https://kajabi-storefronts-production.kajabi-cdn.com/kajabi-storefronts-production//sites/8228/images/21717e5b-111d-4896-bf29-ba85ba6e0818.png');
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    left: 0;
    top: 4px;
}


.brdr-black {
    border: solid #000 3px;

}


@media all and (max-width: 768px) {
    h1 {
        font-size: 32px;
    }

    h2 {
        font-size: 26px;
    }

    h3 {
        font-size: 22px;
    }

    h4 {
        font-size: 20px;
    }

    h5 {
        font-size: 18px;
    }

    .cta-button {
        padding: 12px 20px;
        font-size: 18px;
    }

}

/*Lazy Load*/
/*
img.lazy {
    display: none;
}
*/
